/** Archive specific styles. **/
#content table.archive.buzzword tr td
{	padding: 0 10px 5px 0;
}
/** Buzzword styles. **/
#content div.buzzword
{
}
#content div.buzzword div.creative
{	margin-bottom: 1em;
}
#content div.buzzword div.pub_date
{	color: #099CC0;
	font-weight: bold;
	margin-top: .5em;
}
#content div.buzzword dl dd
{	margin: 0;
	padding: 0;
}
#content div.buzzword dl dd.defset
{	
}
#content div.buzzword dl dd.defset span.senses
{	display: block;
	margin-top: .5em;
}
#content div.buzzword dl dd.defset span.dt
{	padding-right: .3em;
}
#content div.buzzword dl dd.defset span.sn
{	font-weight: bold;
}
#content div.buzzword dl dt
{	color: #099CC0;
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
}
#content div.buzzword dl dt.hw
{	font-size: 160%;
}
#content div.buzzword dl dt.quiz
{	margin-bottom: 7px;
}
#content div.buzzword dl dd.quiz,
{	margin: 0;
	padding: 0;
}
#content div.buzzword dl dd p
{	font-size: 100%;
}
/** Quiz specific styles. **/
div.quiz
{	font-size: 100%;
}
div.quiz.onincomplete .oncomplete,
div.quiz.oncomplete .onincomplete
{	display: none;
}
div.quiz.oncomplete .oncomplete,
div.quiz.onincomplete .onincomplete
{	display: block;
}
div.quiz div.inst
{	padding-bottom: .4em;
}
div.quiz.oncomplete div.oncomplete strong
{	color: green;
	display: block;
	font-weight: bold;
	padding-bottom: .4em;
}
div.quiz div.q
{	padding-bottom: .4em;	
}
div.quiz div.q .correct,
div.quiz div.q.incorrect .correct,
div.quiz div.q .incorrect,
div.quiz div.q.correct .incorrect
{	display: none;
}
div.quiz div.q.correct .correct
{	display: inline;
}
div.quiz div.q.incorrect .incorrect
{	display: inline;
}